# ```
# pass platform/local/drf-keycloak-auth.env > .env
# ```
DJANGO_ALLOWED_HOSTS=localhost 127.0.0.1 [::1] auth.dev.ecocommons.org.au
TEST_OIDC_JSON_DEFAULT=ecocommons.org.au
KEYCLOAK_SERVER_URL=https://auth.dev.ecocommons.org.au/auth/
KEYCLOAK_REALM=ecocommons-foobar
KEYCLOAK_CLIENT_ID=local-dev-testing
KEYCLOAK_CLIENT_SECRET_KEY=XXXXXXX
KEYCLOAK_MULTI_OIDC_JSON={"ecocommons.org.au":{"realm":"ecocommons-foobar","auth-server-url":"https://auth.dev.ecocommons.org.au/auth/","resource":"local-dev-testing","credentials":{"secret":"XXXXXXX"}}}
ADMIN_TEST_USERNAME=admin@example.com
ADMIN_TEST_PASSWORD=XXXXXXX
USER_TEST_USERNAME=user@example.com
USER_TEST_PASSWORD=XXXXXXX